Bug 188344 - yumex hungs up when removing packages
Summary: yumex hungs up when removing packages
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-08 06:27 UTC by Luis Montalvo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 13:52:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error log file created by Yumex when it hang up (764 bytes, text/plain)
2006-04-08 06:27 UTC, Luis Montalvo
no flags Details

Description Luis Montalvo 2006-04-08 06:27:14 UTC
Description of problem:

Yumex hang up when requested to remove a package (xemacs).

Version-Release number of selected component (if applicable):

yumex 2.6.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Luis Montalvo 2006-04-08 06:27:15 UTC
Created attachment 127497 [details]
Error log file created by Yumex when it hang up

Comment 2 Tim Lauridsen 2006-04-10 07:05:16 UTC
I look like there is a problem with /etc/yumex.conf there is no [main] section.

Try remove yumex with:

yum remove yumex

and reinstall:

yum install yumex


Note You need to log in before you can comment on or make changes to this bug.